.soc-cnt-menu {
  z-index: 9995;
  position: relative;
  width: fit-content;
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.soc-cnt-menu .soc-cnt-share i.fa {
  height: 50px;
  width: 50px;
  text-align: center;
  line-height: 50px;
  background-color: #fff;
  border-radius: 0px;
}
.soc-cnt-menu .soc-cnt-share:hover.bottom .subsoc-cnt-menu li:nth-child(1) {
  opacity: 1;
  top: 50px;
  transform: rotate(0deg);
  /*border-top: 1px dashed #cccccc;*/
  transition-delay: 0.08s;
}
.soc-cnt-menu .soc-cnt-share:hover.bottom .subsoc-cnt-menu li:nth-child(2) {
  opacity: 1;
  top: 100px;
  transform: rotate(0deg);
  /*border-top: 1px dashed #cccccc;*/
  transition-delay: 0.16s;
}
.soc-cnt-menu .soc-cnt-share:hover.bottom .subsoc-cnt-menu li:nth-child(3) {
  opacity: 1;
  top: 150px;
  transform: rotate(0deg);
  /*border-top: 1px dashed #cccccc;*/
  transition-delay: 0.24s;
}
.soc-cnt-menu .soc-cnt-share:hover.bottom .subsoc-cnt-menu li:nth-child(4) {
  opacity: 1;
  top: 200px;
  transform: rotate(0deg);
  /*border-top: 1px dashed #cccccc;*/
  transition-delay: 0.32s;
}
.soc-cnt-menu .soc-cnt-share:hover.bottom .subsoc-cnt-menu li:nth-child(5) {
  opacity: 1;
  top: 250px;
  transform: rotate(0deg);
  /*border-top: 1px dashed #cccccc;*/
  transition-delay: 0.4s;
}
.soc-cnt-menu .soc-cnt-share:hover.left .subsoc-cnt-menu li:nth-child(1) {
  opacity: 1;
  left: -51px;
  transform: rotate(0deg);
  transition-delay: 0.5s;
  /*border-right: 1px dashed #cccccc;*/
}
.soc-cnt-menu .soc-cnt-share:hover.left .subsoc-cnt-menu li:nth-child(2) {
  opacity: 1;
  left: -102px;
  transform: rotate(0deg);
  transition-delay: 1s;
  /*border-right: 1px dashed #cccccc;*/
}
.soc-cnt-menu .soc-cnt-share:hover.left .subsoc-cnt-menu li:nth-child(3) {
  opacity: 1;
  left: -153px;
  transform: rotate(0deg);
  transition-delay: 1.5s;
  /*border-right: 1px dashed #cccccc;*/
}
.soc-cnt-menu .soc-cnt-share:hover.left .subsoc-cnt-menu li:nth-child(4) {
  opacity: 1;
  left: -204px;
  transform: rotate(0deg);
  transition-delay: 2s;
  /*border-right: 1px dashed #cccccc;*/
}
.soc-cnt-menu .soc-cnt-share:hover.left .subsoc-cnt-menu li:nth-child(5) {
  opacity: 1;
  left: -255px;
  transform: rotate(0deg);
  transition-delay: 2.5s;
  /*border-right: 1px dashed #cccccc;*/
}
.soc-cnt-menu .soc-cnt-share:hover.right .subsoc-cnt-menu li:nth-child(1) {
  opacity: 1;
  left: 50px;
  transform: rotate(0deg);
  transition-delay: 0.08s;
  /*border-left: 1px dashed #cccccc;*/
}
.soc-cnt-menu .soc-cnt-share:hover.right .subsoc-cnt-menu li:nth-child(2) {
  opacity: 1;
  left: 100px;
  transform: rotate(0deg);
  transition-delay: 0.16s;
  /*border-left: 1px dashed #cccccc;*/
}
.soc-cnt-menu .soc-cnt-share:hover.right .subsoc-cnt-menu li:nth-child(3) {
  opacity: 1;
  left: 150px;
  transform: rotate(0deg);
  transition-delay: 0.24s;
  /*border-left: 1px dashed #cccccc;*/
}
.soc-cnt-menu .soc-cnt-share:hover.right .subsoc-cnt-menu li:nth-child(4) {
  opacity: 1;
  left: 200px;
  transform: rotate(0deg);
  transition-delay: 0.32s;
  /*border-left: 1px dashed #cccccc;*/
}
.soc-cnt-menu .soc-cnt-share:hover.right .subsoc-cnt-menu li:nth-child(5) {
  opacity: 1;
  left: 250px;
  transform: rotate(0deg);
  transition-delay: 0.4s;
  /*border-left: 1px dashed #cccccc;*/
}
.soc-cnt-menu .soc-cnt-share:hover.top .subsoc-cnt-menu li:nth-child(1) {
  opacity: 1;
  top: -51px;
  transition-delay: 0.08s;
  transform: rotateY(0deg);
  /*border-bottom: 1px dashed #d9d9d9;*/
}
.soc-cnt-menu .soc-cnt-share:hover.top .subsoc-cnt-menu li:nth-child(2) {
  opacity: 1;
  top: -102px;
  transition-delay: 0.16s;
  transform: rotateY(0deg);
  /*border-bottom: 1px dashed #d9d9d9;*/
}
.soc-cnt-menu .soc-cnt-share:hover.top .subsoc-cnt-menu li:nth-child(3) {
  opacity: 1;
  top: -153px;
  transition-delay: 0.24s;
  transform: rotateY(0deg);
  /*border-bottom: 1px dashed #d9d9d9;*/
}
.soc-cnt-menu .soc-cnt-share:hover.top .subsoc-cnt-menu li:nth-child(4) {
  opacity: 1;
  top: -204px;
  transition-delay: 0.32s;
  transform: rotateY(0deg);
  /*border-bottom: 1px dashed #d9d9d9;*/
}
.soc-cnt-menu .soc-cnt-share:hover.top .subsoc-cnt-menu li:nth-child(5) {
  opacity: 1;
  top: -255px;
  transition-delay: 0.4s;
  transform: rotateY(0deg);
  /*border-bottom: 1px dashed #d9d9d9;*/
}
.soc-cnt-menu .subsoc-cnt-menu {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.soc-cnt-menu .subsoc-cnt-menu li {
  transition: all ease-in-out 0.5s;
  position: absolute;
  top: 0;
  left: 100px;
  /*z-index: -1;*/
  opacity: 0;
}
.soc-cnt-menu .subsoc-cnt-menu li a {
  color: #212121;
}
.soc-cnt-menu .subsoc-cnt-menu li a:hover i.fa {
  color: #fff;
}
.soc-cnt-menu .subsoc-cnt-menu li a:hover.facebook i.fa {
  background-color: #3b5999;
}
.soc-cnt-menu .subsoc-cnt-menu li a:hover.twitter i.fa {
  background-color: #55acee;
}
.soc-cnt-menu .subsoc-cnt-menu li a:hover.googlePlus i.fa {
  background-color: #dd4b39;
}
.soc-cnt-menu .subsoc-cnt-menu li a:hover.instagram i.fa {
  background-color: #e4405f;
}
.soc-cnt-menu .subsoc-cnt-menu li:nth-child(1) {
  transform: rotateX(45deg);
}
.soc-cnt-menu .subsoc-cnt-menu li:nth-child(2) {
  transform: rotateX(90deg);
}
.soc-cnt-menu .subsoc-cnt-menu li:nth-child(3) {
  transform: rotateX(135deg);
}
.soc-cnt-menu .subsoc-cnt-menu li:nth-child(4) {
  transform: rotateX(180deg);
}
.soc-cnt-menu.topLeft {
  top: 10px;
  left: 10px;
}
.soc-cnt-menu.topRight {
  top: 10px;
  right: 10px;
}
.soc-cnt-menu.bottomLeft {
  /*bottom: 10px;
  left: 10px;*/
}
.soc-cnt-menu.bottomRight {
  bottom: 10px;
  right: 10px;
}
